/*--基本設定--*/
html{height:100%;}
body{
	height:100%;
    margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	overflow-y: scroll; 
	overflow-x: hidden;
	background:url(../images/index/bk_f.png) repeat;

}
input,button,select,textarea{outline:none}
*:first-child+html body {
	overflow-y:auto;
}/*--for ie7--*/
* html body {
	overflow-y:auto;
}/*--for ie6--*/
a img {border:0;vertical-align:middle;}
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;}
.img {border:0;vertical-align:middle; margin-right:7px;}	


a{
      outline: none; /* for Firefox Google Chrome  */
      behavior:expression(this.onFocus=this.blur()); /* for IE */
}

.left{ float:left;}	
.right{ float:right;}
#content{width:100%;}	

/*--search--*/
input.blur {
	color: #666;
	font-size:12px;
	height:25px; 
}
.myBlur {
	color: #999999;
}

/*--page--*/
ul.page {margin:0 10px; padding:0; list-style:none;}
ul.page li {padding:4px 8px; float:left; margin:0 4px; font-size:12px; color:#4EBFE4; cursor:pointer; border:1px solid #8AD6EE;}
ul.page li:hover {text-decoration:underline}
ul.page li.current {color:#000; font-weight:bold}
#page{width:1000px; margin:20px auto;}
#page1{width:780px; margin:20px auto;}	
/*--上方按鈕--*/
#top_bk{ background:url(../images/index/top_bk.jpg) repeat-x center top; height:203px;}
#top_but{ width:1190px; margin:0 auto;}
#languages{vertical-align:middle; margin-right:5px;}
#search1{ float:right; background:url(../images/index/logo_right.png) no-repeat left top; width:406px; height:152px;}
#search_bk{ background:url(../images/index/search_bk.png) no-repeat left top; width:202px; height:36px; float:left; margin-left:8px;}
#search_content{padding:65px 0 0 8px;}
.search_text{border:0; background-color:transparent; margin:5px 0 0 8px; height:25px;}
#but_bk{background:url(../images/index/but_bk.png) no-repeat left top; width:1190px; height:51px;}
ul.menu {padding:0; margin:0; list-style:none; cursor:pointer;}/*but*/
ul.menu li{float:left; width:167px; height:51px;}/*but*/


/*--產品分類--*/
#pro_class{ width:780px; margin:0 auto; }
#pro_class1{ width:1000px; margin:0 auto; }
ul.pro_class {margin:0px 0px; padding:0; list-style:none; cursor:pointer; }
ul.pro_class li {padding:4px 8px; float:left; margin:2px 4px; font-size:15px; color:#333; cursor:pointer;border:1px solid #fff;}
ul.pro_class li:hover {font-size:15px; color:#333; cursor:pointer; border:1px solid #49B4DD; background:#A0D8ED; float:left; }
ul.pro_class li.current {color:#000; font-size:15px; color:#333; cursor:pointer; border:1px solid #49B4DD; background:#A0D8ED; font-weight:bold;}


/*--產品內頁--*/
#pro_pic{ width:205px; margin:0 auto;}
ul.pro_pic {margin:0px 0px; padding:0; list-style:none; }
ul.pro_pic li {padding:4px 8px; float:left; margin:2px 2px; font-size:13px; color:#333; cursor:pointer;background:#E3E3E3; border:1px solid #fff;}
ul.pro_pic li:hover {color:#000; cursor:pointer; background:#E3E3E3; float:left;  font-size:13px; border:1px solid #999;}
ul.pro_pic li.current {color:#000; font-size:13px; color:#333; cursor:pointer; background:#A0D8ED; font-weight:bold;border:1px solid #999;}

/*--產品左側分類--*/
ul.menu_left {padding:0; margin:0; list-style:none; cursor:pointer;}/*but*/
ul.menu_left li{ width:209px; color:#666666; font-size:15px; line-height:150%; border-bottom:1px solid #E7E7E7; height:38px; padding:7px 0 0 5px; font-weight:bold; }/*but*/
ul.menu_left li:hover{ background:#F2F2F2; color:#000;}/*but*/
ul.menu_left li.current{ background:#F2F2F2; color:#000;}/*but*/
ul.subclass{ padding:0; margin:0; list-style:none; cursor:pointer;}
ul.subclass li{ background:#FFF; font-size:15px; font-weight:lighter; color:#333;}
ul.subclass li:hover{ background:#FFF; font-weight:lighter; color:#333;}  
ul.submenu{ padding:0; margin:0; list-style:none; cursor:pointer;}/*left_but子分類*/
ul.submenu li{ padding:5px 0 5px 11px; line-height:125%; color:#666666; font-size:13px; border:0; font-weight:lighter; background:url(../en/images/products_detail/class.png) no-repeat left top; }
ul.submenu li:hover{padding:5px 0 0 15px;background:url(../en/images/products_detail/class.png) no-repeat left top;}
ul.submenu li div{ text-decoration:underline; color:#000; font-weight:bold;} 

/*--banner--*/
.container
{
	max-width: 800px;
	margin: 20px auto;
}


/*--首頁最新消息title--*/
#st1 .inner {
	font-size:20px;
	padding-top:245px;
}
#st1 h1 {
	background: rgba(0%,0%,0%,0.7);
	background:#000; 
	filter:alpha(opacity=70);
	opacity :  0.7 ;  /*支持CSS3的瀏覽器*/
	font-family: Arial;
	font-size:20px;
	text-align:left;
	padding:10px 5px 10px 5px;
	font-weight:lighter;
	cursor:pointer;	
}
.st {
 	color: white; /*文字白色*/
 	/*div.st加背景圖片並定義與圖片同尺寸*/
 	font-size:20px;
 	height: 302px;
 	width: 453px;
 	text-align: justify;
 	border-right:none;
}


/*--首頁最新產品title--*/
#st2 .inner2 {
	font-size:20px;
	padding-top:245px;
}
#st2 h1 {
	background: rgba(0%,0%,0%,0.7);
	background:#000; 
	filter:alpha(opacity=70);
	opacity :  0.7 ;  /*支持CSS3的瀏覽器*/
	font-family: Arial;
	font-size:20px;
	text-align:left;
	padding:10px 5px 10px 5px;
	font-weight:lighter;
	cursor:pointer;
	float:left;
	width:383px;		
}
#st2 h2 {
	background: rgba(0,153,204,0.8);
	background:#0099cc; 
	filter:alpha(opacity=80);
	opacity :  0.8 ;  /*支持CSS3的瀏覽器*/
	font-family: Arial;
	font-size:20px;
	text-align:center;
	padding:10px 5px 10px 5px;
	font-weight:lighter;
	cursor:pointer;
	float:right;
	width:70px;
	margin-top:13px;		
}
.st2 {
 	color: white; /*文字白色*/
 	/*div.st加背景圖片並定義與圖片同尺寸*/
 	font-size:20px;
 	height: 302px;
 	width: 453px;
 	text-align: justify;
 	border-right:none;
}

/*--首頁faq--*/
#img_good {border:0;vertical-align:middle; margin:0 7px 5px 7px;}
.cell{ width:453px; display:inline-block; position:relative; }
.cell img { width:453px; position:absolute; top:0; left:0; }
.cell2{ width:227px; display:inline-block; position:relative; cursor:pointer;}
.cell2 img { width:227px; position:absolute; top:0; left:0;cursor:pointer;}
/*--icon--*/
#pic{width:908px; margin:0 auto;}
#pic_content{width:1000px; margin:0 auto;}

/*--首頁footer--*/
#footer{ background-color:#1FA5D2; width:100%; height:60px; padding:6px 0;}
#footer_center{ width:908px; margin:0 auto;}
#footer_copyright{margin:14px 0 10px 0;}
#footer_contact{margin:0px 0 0px 0;}


/*--aq--*/
#qaContent {
	width: 950px;
	margin-bottom:25px;
}
#qaContent h3 {
	width: 944px;
	height: 22px;
	text-indent: -9999px;
}
#qaContent ul.accordionPart {
	margin: 0px 10px 0px 0px;
}
#qaContent ul.accordionPart li {
}
#qaContent ul.accordionPart li .qa_title {
	background: url(../en/images/faq/qa_titile.png) no-repeat 0px 3px; width:944px; height:41px;
	padding:10px 0 0 32px;
	color: #666;
	font-size:18px;
	cursor: pointer;
	font-weight:bold;
}
#qaContent ul.accordionPart li .qa_title_on {
	text-decoration: underline;
}
#qaContent ul.accordionPart li .qa_content {
	margin: 6px 0 0;
	background: url(icon_q_a.gif) no-repeat 0px -24px;
	color: #666;
	font-size:18px;
	line-height:150%;
	width:942px;
}
#aq_content{padding:0 0 15px 0;}
#aq_content1{border:1px solid #DBDBDB; background-color:#FFF; padding:8px;}
#aq_content2{margin:15px 0;}
#aq_content3{padding:10px;}
#aq_test{border:1px solid #DBDBDB; width:345px; height:30px;margin-left: 70px;}
#aq_test1{padding:3px 10px; width:70px; float:left;}
#aq_test2{padding:3px 10px; width:250px; float:left;}
#aq_text{border:0; background-color:#fff; height:25px; width:250px;}
#aq_test3{border:1px solid #DBDBDB; width:325px; height:70px;margin-left: 90px;}
#aq_test4{padding:0 10px; width:90px; float:left;}
.aq_test4{border:0;background-color:#FFF; width:310px; height:60px; }
.aq_test5{border:1px solid #DBDBDB;background-color:#FFF; width:80px; height:26px;}
#aq_test5{padding:3px 10px; width:95px; float:left;}
#aq_test6{padding:3px 10px; width:350px; float:left;}
#aq_test7{border:1px solid #DBDBDB; width:390px; height:30px;margin-left: 70px;}
.aq_test6{border:0;background-color:#FFF; width:300px; height:60px; }
.aq_test6_1{border:0;background-color:#FFF; width:350px; height:55px; }
#aq_test8{border:1px solid #DBDBDB; width:365px; height:65px;margin-left: 95px;}
#aq_test9{padding:3px 10px; width:65px; float:left;}
.aq_test6{border:0;background-color:#FFF; width:350px; height:60px; }
.aq_text2{border:0; background-color:#fff; height:25px; width:300px;}
#aq_pic{position:absolute; margin-left:720px; margin-top:-40px;}
.aq_table tr:hover{background:#F1F0EF;cursor:pointer;}

/*---導覽頁-*/
#link{margin:10px 0;}

/*--產品介紹--*/
#products_1{margin-bottom:280px;}


/*--產品內頁--*/
#products_pro{width:33%;float:left;margin-bottom:25px;position:relative;}
#products_pro1{width:25%;float:left;margin-bottom:25px;position:relative;}
#products_pro_bk{ background:url(../en/images/products_detail/frame.png) no-repeat left top; width:226px; height:226px; padding:1px 0 0 1px; cursor:pointer;}

/*---產品內頁輪播*/
.abgne-yahoo-carousel {
	height: 180px;
	padding: 10px;
	position: relative;
}
.abgne-yahoo-carousel * {
	margin: 0;
	padding: 0;
}
.abgne-yahoo-carousel ul, .abgne-yahoo-carousel li {
	list-style: none;
}
.abgne-yahoo-carousel a img {
	border: none;
	width: 100px;
}
.abgne-yahoo-carousel h3 {
	font-size: 18px;
	height: 30px;
}
.abgne-yahoo-carousel .page {
	position: absolute;
	top: 12px;
	right: 80px;
}
.abgne-yahoo-carousel .btn {
	position: absolute;
	top: 10px;
	right: 11px;
	height: 20px;
}
.abgne-yahoo-carousel .btn a {
	width: 31px;
	height: 24px;
	float: left;
	text-indent: -9999px;
}
.abgne-yahoo-carousel .btn a.prev {
	background: url(../en/images/btn.gif) no-repeat 0 -42px;
}
.abgne-yahoo-carousel .btn a.next {
	background: url(../en/images/btn.gif) no-repeat 0 0;
}
.abgne-yahoo-carousel .frame {
	position: relative;
	overflow: hidden;
		/* (li 的寬度 + li 的邊框寬度 * 2 ) * 一次要顯示的數量 + li 的右邊界 * (一次要顯示的數量 - 1) */
	height: 200px;
}
.abgne-yahoo-carousel ul {
	width: 99999px;
	position: absolute;
}
.abgne-yahoo-carousel li {
	float: left;
	width: 105px;
	height: 105px;
	position: relative;
	margin-right: 3px;
	border: 1px solid #CCC;
}
.abgne-yahoo-carousel li .thumb, .abgne-yahoo-carousel li .ovrly, .abgne-yahoo-carousel li h3 {
	position: absolute;
}
.abgne-yahoo-carousel li .ovrly, .abgne-yahoo-carousel li h3 {
	width: 100%;
	height: 32px;
	line-height: 32px;
	text-align: center;
	bottom: 0;
}
.abgne-yahoo-carousel li .ovrly {
	background: #000;
}
.abgne-yahoo-carousel li h3 a {
	color: #fff;
}
.abgne-yahoo-carousel li h3 a:hover {
	color: #0E9FCE;
}

/*--聯絡我們--*/
#contact{ background:url(../en/images/contact/contact.png) no-repeat left top; width:315px; height:650px;}
#contact_text{ border:1px solid #E1E1E1; width:660px; height:28px;}
#contact_text1{ border:1px solid #E1E1E1; width:660px; height:28px;}
.contact_text3{ border:1px solid #E1E1E1; width:80px; height:20px;}
.contact_text4{border:0; background:#fff; width:640px; height:65px; margin:0 0 0 10px;}
#contact_text5{border:1px solid #E1E1E1; background:#fff; width:660px; height:70px;}
#contact_img{ vertical-align:middle; border:0; margin-top:2px;}
.contact_text2{width:615px; background-color:#FFF; border:0; height:25px; margin:0 0 0 10px;}
#contact_pic{position:absolute; margin-top:-78px;}



/*--文字基本設定--*/
.style1 {/*跑馬燈*/
	font-family: Arial;
	font-size:13px;
	color:#DE6C05;
	line-height:125%;
}
.style2 {/*日期*/
	font-family: Arial;
	font-size:22px;
	color:#1FA5D2;
	line-height:125%;
	text-align:right;
}
.style3 {/*最新消息內容*/
	font-family: Arial;
	font-size:18px;
	color:#666;
	line-height:150%;
	text-align:right;
}
.style4 {/*title*/
	font-family: Arial;
	font-size:18px;
	color:#fff;
	line-height:125%;
}
.style5 {/*日期*/
	font-family: Arial;
	font-size:22px;
	color:#1FA5D2;
	line-height:125%;
	text-align:left;
}
.style6 {/*最新產品*/
	font-family: Arial;
	font-size:18px;
	color:#666;
	line-height:150%;
	text-align:left;
}
.style7 {/*首頁faq*/
	font-family: Arial;
	font-size:15px;
	color:#7D7D7D;
	line-height:250%;
	text-align:right;
}
.style8 {/*首頁faq*/
	font-family: Arial;
	font-size:22px;
	color:#1FA5D2;
	line-height:150%;
	text-align:right;
}
.style9 {/*首頁faq*/
	font-family: Arial;
	font-size:15px;
	color:#000;
	line-height:150%;
	text-align:right;
	font-weight:bold;
}
.style10 {/*首頁faq*/
	font-family: Arial;
	font-size:18px;
	color:#000;
	line-height:150%;
	text-align:right;
	font-weight:bold;
	text-decoration:underline;
}
.style11 {/*首頁faq*/
	font-family: Arial;
	font-size:15px;
	color:#1FA5D2;
	line-height:150%;
	text-align:right;
	font-weight:bold;
}
.style12 {/*mail*/
	font-family: Arial;
	font-size:16px;
	color:#fff;
	line-height:150%;
}
.style13 {/*聯絡我們*/
	font-family: Arial;
	font-size:16px;
	color:#9CD8EB;
	line-height:150%;
}
.style14 {/*copyright*/
	font-family: Arial;
	font-size:12px;
	color:#666666;
	line-height:150%;
}
.style15 {/*導覽頁*/
	font-family: Arial;
	font-size:15px;
	color:#2B97D1;
	line-height:150%;
}
.style16 {/*查看人數*/
	font-family: Arial;
	font-size:15px;
	color:#000;
	line-height:150%;
}
.style17 {/*faq-日期*/
	font-family: Arial;
	font-size:13px;
	color:#7D7D7D;
	line-height:150%;
}
.style18 {/*faq-mess*/
	font-family: Arial;
	font-size:15px;
	color:#1FA5D2;
	line-height:150%;
	font-weight:bold;
}
.style19 {/*faq-date*/
	font-family: Arial;
	font-size:13px;
	color:#7D7D7D;
	line-height:150%;
}
.style20 {/*no*/
	font-family: Arial;
	font-size:13px;
	color:#000;
	line-height:150%;
	font-weight:bold;
}
.style21 {/*no*/
	font-family: Arial;
	font-size:15px;
	color:#666;
	line-height:150%;
}
.style22 {/*order*/
	font-family: Arial;
	font-size:13px;
	color:#999;
	line-height:150%;
}
.style23 {/*order*/
	font-family: Arial;
	font-size:12px;
	color:#2CAAD3;
	line-height:150%;
}
.style24 {/*導覽*/
	font-family: Arial;
	font-size:13px;
	color:#666666;
	line-height:150%;
}
.style25{/*最新消息標題*/
	font-family: Arial;
	font-size:22px;
	color:#1FA5D2;
	line-height:125%;
	font-weight:bold;
}
.style26{/*最新消息日期*/
	font-family: Arial;
	font-size:16px;
	color:#333;
	line-height:125%;
}
.style27{/*產品分類*/
	font-family: Arial;
	font-size:15px;
	color:#333;
	line-height:125%;
	font-weight:bold;
}
.style28{/*產品title*/
	font-family: Arial;
	font-size:25px;
	color:#0F9FCF;
	line-height:125%;
}
.style29{/*產品簡述*/
	font-family: Arial;
	font-size:13px;
	color:#666;
	line-height:150%;
}
.style30{/*產品標題*/
	font-family: Arial;
	font-size:15px;
	color:#999;
	line-height:125%;
	font-weight:bold;
}
.style31{/*size*/
	font-family: Arial;
	font-size:15px;
	color:#000;
	line-height:125%;
}
.style32{/*廠區*/
	font-family: Arial;
	font-size:18px;
	color:#2B97D1;
	line-height:150%;
	font-weight:bold;
}
.style33{/*聯絡資訊*/
	font-family: Arial;
	font-size:13px;
	color:#666666;
	line-height:150%;
}
.style34{/*聯絡資訊*/
	font-family: Arial;
	font-size:15px;
	color:#333333;
	line-height:150%;
}
.style35{/*留言*/
	font-family: Arial;
	font-size:15px;
	color:#fff;
	line-height:150%;
	font-weight:bold;
}
.style36{/*留言*/
	font-family: Arial;
	font-size:15px;
	color:#666;
	line-height:150%;
	font-weight:bold;
}
.style37{/*faq標題*/
	font-family: Arial;
	font-size:22px;
	color:#1FA5D2;
	line-height:125%;
	font-weight:bold;
}
.style37:hover{/*faq標題*/
	font-family: Arial;
	font-size:22px;
	color:#1FA5D2;
	line-height:125%;
	text-decoration:underline;
}
.style38{/*about_blue*/
	font-family: Arial;
	font-size:60px;
	font-weight:bold;
	color:#2B97D1;
	line-height:125%;
}
.style39{/*about_title*/
	font-family: Arial;
	font-size:22px;
	font-weight:bold;
	color:#71003F;
	line-height:125%;
}
.style40{/*about_content-bold*/
	font-family: Arial;
	font-size:15px;
	font-weight:bold;
	color:#333;
	line-height:125%;
}
.style41{/*about_content*/
	font-family: Arial;
	font-size:15px;
	color:#333;
	line-height:125%;
}
.style42 {/*日期*/
	font-family: Arial;
	font-size:22px;
	color:#1FA5D2;
	line-height:125%;
	text-align:left;
	font-weight:bold;
}
a:link {text-decoration: none}
a:visited {text-decoration: none;}
a:hover{text-decoration: none;}
a:active {text-decoration: none;}
